REM @ECHO OFF
MSCDEX.EXE /D:CDDRIVER /L:X
XMSDSK.EXE 51200 R: /t /y
MOUSE.COM
PATH=A:\;R:\
GOTO %CONFIG%

REM :TESTDISK
REM COPY X:\TESTDISK\*.* R:
REM R:\TESTDISK.EXE
REM GOTO DOS

REM :GHOST
REM COPY X:\GHOST\GHOST.EXE R:
REM R:\GHOST.EXE
REM GOTO DOS

REM :NTFS
REM COPY X:\NTFS\*.* R:
REM R:\NTFS4DOS.EXE
REM GOTO DOS

:PM
COPY X:\PQMAGIC\*.* R:
R:\PQMAGIC.EXE
GOTO DOS

:DOS
ECHO  X: CD DRIVE
ECHO  R: RAM DRIVE
REM IF EXIST R:\PQMAGIC.EXE  R:\PQMAGIC.EXE


